Looking to hire Laravel developers? Try LaraJobs

laralastica maintained by michaeljennings

Description
A laravel package that allows you to search eloquent results using elasticsearch.
Last update
2017/06/29 14:49 (dev-master)
License
Links
Downloads
1 162
dev-master

Last update
2017/06/29 14:49
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
  • illuminate/queue >=5.0
  • illuminate/bus >=5.0
v2.1.7

Last update
2017/06/29 14:26
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
  • illuminate/queue >=5.0
  • illuminate/bus >=5.0
dev-develop

Last update
2017/06/29 14:26
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
  • illuminate/queue >=5.0
  • illuminate/bus >=5.0
v2.1.6

Last update
2017/05/30 16:23
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
  • illuminate/queue >=5.0
  • illuminate/bus >=5.0
v2.1.5

Last update
2017/05/30 16:06
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
  • illuminate/queue >=5.0
  • illuminate/bus >=5.0
  • orchestra/database ^3.4
v2.1.4

Last update
2017/05/22 17:11
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
v2.1.3

Last update
2017/05/10 12:10
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
v2.1.2

Last update
2017/05/10 09:04
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
v2.1.1

Last update
2017/01/16 11:46
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
v2.1

Last update
2017/01/16 11:21
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
  • illuminate/console >=5.0
v2.0

Last update
2016/12/15 18:36
License
Require
  • php >=5.5.9
  • ruflin/elastica ~3.0
  • illuminate/database >=5.0
  • illuminate/events >=5.0
  • illuminate/http >=5.0
  • illuminate/pagination >=5.0
1.4.x-dev

Last update
2016/11/21 22:11
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.3.*
  • illuminate/database >=5.3
  • illuminate/events >=5.3
v1.4

Last update
2016/11/21 22:11
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.3.*
  • illuminate/database >=5.3
  • illuminate/events >=5.3
v1.3

Last update
2016/03/09 19:34
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.3.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.9

Last update
2016/03/07 14:27
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.3.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.8

Last update
2016/02/29 18:26
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.3.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.7

Last update
2016/02/22 10:20
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.3.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.6

Last update
2015/10/15 14:14
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.5

Last update
2015/10/09 14:56
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.4

Last update
2015/10/07 21:58
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.3

Last update
2015/10/02 16:56
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • illuminate/database >=5.0
  • illuminate/events >=5.0
v1.2.2

Last update
2015/08/24 13:46
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • laravel/framework >=5.0
v1.2.1

Last update
2015/08/21 02:30
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • laravel/framework >=5.0
v1.2

Last update
2015/06/12 14:29
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • laravel/framework >=5.0
v1.1.2

Last update
2015/06/11 21:39
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • laravel/framework >=5.0
v1.1.1

Last update
2015/06/11 16:30
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • laravel/framework >=5.0
v1.1

Last update
2015/06/11 15:13
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
  • laravel/framework >=5.0
v1.0.1

Last update
2015/06/11 12:04
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
v1.0

Last update
2015/06/11 00:05
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
v0.1.1

Last update
2015/06/10 16:22
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*
v0.1

Last update
2015/06/10 15:43
License
Require
  • php >=5.4.0
  • ruflin/elastica 2.1.*

Comments
comments powered by Disqus